<!DOCTYPE html>
<html>
<head lang="en">
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<title>Postman and REST API Activity</title>
</head>
<body>
	<h1 style="font-family:Arial, sans-serif;">Postman and REST API Activity</h1>

	<script type="text/javascript" src="./index.js"></script>
</body>
</html>